/*||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|||||||||||||||||| stiobhart.net LESS |||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.MDRdropshadow {
  box-shadow: 0px 10px 30px #999680;
}
html {
  font-size: 16px;
}
@media (min-width: 60em) {
  html {
    font-size: 120%;
  }
}
body {
  color: #515151;
  background: #fffbe6;
  margin: 0px;
  padding: 0px;
  line-height: 1.3;
  font-family: Roboto, Noto, "Helvetica Neue", Helvetica, arial, freesans, clean, sans-serif;
}
/* banner across top */
header.banner {
  background: #000000;
  border-bottom: 9px solid #cc0000;
  box-shadow: 0px 10px 30px #999680;
}
/* navbar [nested inside banner] */
header.banner div.navbar {
  font-family: 'notethisregular';
  text-decoration: none;
  padding: 6px 0px 0px 6px;
  font-size: 1.5em;
}
/*banner image */
header.banner img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* main content container */
main {
  margin-top: 64px;
  margin-left: 30px;
  margin-right: 30px;
}
/* main content container on index page */
main.indexpage,
main.singlepage {
  margin-top: 64px;
  margin-left: auto;
  margin-right: auto;
  max-width: 900px;
}
/* individual post. ie. article */
article {
  display: block;
  margin-bottom: 32px;
  padding: 9px;
}
article.indexpage {
  min-height: 200px;
}
/* title for post/article */
article header,
article header a {
  color: #cc0000;
  font-size: 1.5em;
  line-height: auto;
  font-family: 'antonioregular';
  text-decoration: none;
  margin-bottom: 12px;
}
/* header title on article on a single article page */
article.singlepage header {
  font-size: 2em;
  text-align: center;
}
/* byeline on individual article */
header.byeline {
  font-size: 2em;
  color: #999999;
  font-family: 'notethisregular';
  line-height: normal;
}
/* div version for listings -under post title */
article header div.headerpostdate {
  font-size: 1em;
  font-family: 'notethisregular';
  color: #999999;
  text-align: right;
  padding-right: 10px;
}
/* Read More link at end of post summaries */
article span.readmore {
  font-size: 1.75em;
  font-family: 'notethisregular';
  color: #999999;
  text-align: right;
  white-space: nowrap;
}
/*clearing for posticons*/
div.clearing {
  clear: both;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  background: #eee8d5;
  text-align: center;
  clear: both;
}
code {
  background: #eee8d5;
  padding: 1px 3px 1px 3px;
}
figure {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
figure img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
/*sneaky way to float img using normal markdown img tag */
/* use ![](/image.png#floatleft) in markdown */
img[src$='#floatleft'] {
  float: left;
  margin: 0px 18px 18px 0px;
}
img[src$='#floatright'] {
  float: right;
  margin: 0px 0px 18px 18px;
}
/*post icons -only on index page*/
div.posticon {
  float: left;
  margin: 0px 18px 0px 0px;
  width: 160px;
  height: 160px;
}
/*stop big images breaking shit*/
img {
  max-width: 100%;
}
figcaption {
  text-align: center;
  color: #999999;
}
figcaption h4 {
  line-height: 1em;
}
/*links*/
/*title for article*/
a:link,
a:visited {
  color: #cc0000;
  text-decoration: none;
}
a:hover,
a:visited:hover {
  color: #ff0000;
}
/*Vector Icon links*/
a.tag {
  white-space: nowrap;
  display: inline-block;
}
a.tag:before {
  content: " ";
  display: inline-block;
  width: 1em;
  height: 1em;
  background-image: url('data:image/svg+xml;utf-8,<svg height="22px" version="1.1" viewBox="0 0 23 22" width="23px" xmlns="http://www.w3.org/2000/svg" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns" xmlns:xlink="http://www.w3.org/1999/xlink"><title/><defs><path d="M13.1280738,-1.86808672 L6,4.29864327 L6,19.5668775 C6,19.8368658 6.2236826,20.0557345 6.49907685,20.0557345 L20.5009232,20.0557345 C20.7765557,20.0557345 21,19.8329873 21,19.5668775 L21,4.29864327 L13.8719262,-1.86808672 C13.6665171,-2.0457929 13.3292604,-2.04213981 13.1280738,-1.86808672 Z M13.8823377,-0.438537528 C13.6711785,-0.613307161 13.3261407,-0.6110883 13.1176623,-0.438537533 L7,4.62485114 L7,18.5887943 C7,18.8589513 7.22563935,19.0779568 7.50164985,19.0779568 L19.4983502,19.0779568 C19.7754038,19.0779568 20,18.8624296 20,18.5887943 L20,4.62485126 L13.8823377,-0.438537528 L13.8823377,-0.438537528 Z M13.5,7.83351232 C14.6045696,7.83351232 15.5,6.95798032 15.5,5.87795676 C15.5,4.79793321 14.6045696,3.92240121 13.5,3.92240121 C12.3954305,3.92240121 11.5,4.79793321 11.5,5.87795676 C11.5,6.95798032 12.3954305,7.83351232 13.5,7.83351232 L13.5,7.83351232 Z M13.5,6.85573454 C14.0522848,6.85573454 14.5,6.41796857 14.5,5.87795676 C14.5,5.33794499 14.0522848,4.90017899 13.5,4.90017899 C12.9477152,4.90017899 12.5,5.33794499 12.5,5.87795676 C12.5,6.41796857 12.9477152,6.85573454 13.5,6.85573454 L13.5,6.85573454 Z" id="path-1"/></defs><g fill="none" fill-rule="evenodd" id="miu" stroke="none" stroke-width="1"><g id="common_tag_2_general_price_outline_stroke"><use fill="%23000000" fill-rule="evenodd" transform="translate(13.500000, 9.000000) rotate(45.000000) translate(-13.500000, -9.000000) " xlink:href="%23path-1"/><use fill="none" xlink:href="%23path-1"/></g></g></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
/*||||||||||| SEARCH BOX |||||||||*/
/*search box on front page*/
div.searchbox {
  position: absolute;
  margin-top: -1.5em;
  right: 12px;
  width: 300px;
}
input.gsc-search-button.gsc-search-button-v2 {
  background-color: #cc0000;
}
input.gsc-search-button.gsc-search-button-v2:hover {
  background-color: #ff0000;
}
/*main search results overlay panel*/
div.gsc-results-wrapper-overlay.gsc-results-wrapper-visible,
div.gsc-webResult.gsc-result {
  background: #fffbe6;
  border: none;
}
/*individual search result box rollover*/
div.gsc-webResult.gsc-result:hover {
  background: #eee8d5;
  border: none;
}
/*tabs at top of search results panel [swith between Web/Image]*/
div.gsc-tabHeader.gsc-tabhInactive.gsc-inline-block {
  border: 1px solid #cc0000;
}
div.gsc-tabHeader.gsc-inline-block.gsc-tabhActive {
  background: #eee8d5;
  border: 1px solid #cc0000;
}
/*popup 'sort by' menu*/
div.gsc-selected-option-container.gsc-inline-block {
  background: #eee8d5;
}
/*popup 'sort by' menu popped up*/
div.gsc-option-menu {
  background: #fffbe6;
}
div.gsc-option-menu-item-highlighted {
  background: #eee8d5;
}
/*Image search results*/
div.gsc-imageResult.gsc-imageResult-popup,
div.gsc-imageResult.gsc-result {
  background: #fffbe6;
}
div.gs-imageResult-popup,
div.gs-image-popup-box {
  background-color: #fffbe6;
}
/*|||||| END SEARCH BOX ||||||*/
/*||||||||| PAGINATOR ||||||||||*/
/*the "page X of Y" heading*/
div.paginatorheading {
  text-align: center;
  margin-left: 720px;
  white-space: nowrap;
  margin-top: -40px;
  font-size: 1.25em;
  color: #ffffff;
  font-family: 'notethisregular';
}
/*paginator at bottom of page*/
div.paginator {
  text-align: center;
}
/*pagination list*/
ul.pagination::before {
  content: "Page: ";
  font-weight: bold;
  font-size: 1.25em;
  color: #cc0000;
}
ul.pagination li {
  display: inline;
  color: #cc6666;
  font-weight: bold;
  font-size: 1.25em;
}
ul.pagination li a {
  color: #cc6666;
}
ul.pagination li.active,
ul.pagination li.active a {
  background: #cc0000;
  color: #fffbe6;
  padding: 0px 2px 0px 2px;
}
ul.pagination li.disabled {
  display: none;
}
/*SVG VCR controls for prev / next page, etc*/
ul.pagination .paginationfirst {
  display: inline-block;
  width: 1.25em;
  height: 1.25em;
  /*rem to escape all # as %23 otherwise doesn't display in Firefox*/
  background-image: url('data:image/svg+xml;utf-8,<svg enable-background="new 0 0 32 32" height="32px" id="svg2" version="1.1" viewBox="0 0 32 32" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:cc="http://creativecommons.org/ns%23" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns%23" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:svg="http://www.w3.org/2000/svg"><g id="background"><rect fill="none" height="32" width="32"/></g><g id="chapter_x5F_previous"><path fill="%23cc0000" d="M20,15.999L32,28V4L20,15.999z M18,28V4L6,15.999L18,28z M0,28h4V4H0V28z"/></g></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
ul.pagination .paginationprevious {
  display: inline-block;
  width: 1.25em;
  height: 1.25em;
  /*rem to escape all # as %23 otherwise doesn't display in Firefox*/
  background-image: url('data:image/svg+xml;utf-8,<svg enable-background="new 0 0 32 32" height="32px" id="svg2" version="1.1" viewBox="0 0 32 32" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:cc="http://creativecommons.org/ns%23" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns%23" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:svg="http://www.w3.org/2000/svg"><g id="background"><rect fill="none" height="32" width="32"/></g><g id="play_x5F_back"><polygon fill="%23cc0000" points="22,4 10,15.999 22,28  "/></g></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
ul.pagination .paginationnext {
  display: inline-block;
  width: 1.25em;
  height: 1.25em;
  /*rem to escape all # as %23 otherwise doesn't display in Firefox*/
  background-image: url('data:image/svg+xml;utf-8,<svg enable-background="new 0 0 32 32" height="32px" id="svg2" version="1.1" viewBox="0 0 32 32" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:cc="http://creativecommons.org/ns%23" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns%23" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:svg="http://www.w3.org/2000/svg"><g id="backbord"><rect fill="none" height="32" width="32"/></g><g id="play"><polygon fill="%23cc0000" points="10,4 22,15.999 10,28  "/></g></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
ul.pagination .paginationlast {
  display: inline-block;
  width: 1.25em;
  height: 1.25em;
  /*rem to escape all # as %23 otherwise doesn't display in Firefox*/
  background-image: url('data:image/svg+xml;utf-8,<svg enable-background="new 0 0 32 32" height="32px" id="svg2" version="1.1" viewBox="0 0 32 32" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:cc="http://creativecommons.org/ns%23" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns%23" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:svg="http://www.w3.org/2000/svg"><g id="background"><rect fill="none" height="32" width="32"/></g><g id="chapter_x5F_next"><path fill="%23cc0000" d="M0,28l12-12.001L0,4V28z M14,28l12-12.001L14,4V28z M28,4v24h4V4H28z"/></g></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
/*end pagination list*/
/*|||||||||END PAGINATOR ||||||||||*/
/*||||||||| SOCIAL MEEEJA BUTTON BAR ||||| */
/*button bar*/
div#socialmeeeja {
  display: block;
  margin-bottom: 24px;
  margin-right: 24px;
  padding: 12px;
  background: #FFFBE6 none repeat scroll 0% 0%;
  text-align: left;
  color: #999;
  border-width: 1px medium medium;
  border-style: solid none none;
}
/*float the circular buttons and title left within the bar*/
#socialmeejatitle {
  float: left;
  font-weight: bold;
  padding: 12px;
  margin-top: -12px;
  margin-left: -9px;
}
/*float the circular buttons and title left within the bar*/
#socialmeeeja .circ {
  float: left;
  width: 18px;
  height: 18px;
  padding: 4px;
  margin: 2px;
  border-radius: 30px;
}
/*twatter circle*/
#socialmeeeja .twitter .circ {
  background: #28aae1;
}
/*facepuke */
#socialmeeeja .facepuke .circ {
  background: #3b5998;
}
/*google+*/
#socialmeeeja .googleplus {
  width: 50px;
}
#socialmeeeja .googleplus .circ {
  background: #df3d1b;
}
/*linkedin circle*/
#socialmeeeja .linkedin .circ {
  background: #0073b2;
}
#socialmeeeja .facepuke,
#socialmeeeja a {
  float: left;
  position: relative;
  width: 60px;
  margin: 0px 10px 0px 10px;
}
/*pinterest circle*/
#socialmeeeja .pinterest .circ {
  background: #b73736;
}
/*hovers*/
#socialmeeeja .facepuke:hover .circ,
#socialmeeeja a:hover .circ {
  padding: 5px;
  margin: 1px;
}
/*count beside buttons*/
#socialmeeeja .count {
  position: absolute;
  top: 7px;
  left: 35px;
}
/*||||||||| END SOCIAL MEEEJA BUTTON BAR |||||*/
/*scroll to top link –included in footer partial*/
div.scrolltotop {
  text-align: center;
  padding: 12px;
}
div.scrolltotop:hover:before {
  color: #ff0000;
  content: "[ ";
}
div.scrolltotop:hover:after {
  color: #ff0000;
  content: " ]";
}
/* footer –the main site footer*/
footer {
  padding: 12px;
  text-align: right;
  background: #000000;
  border-top: 9px solid #cc0000;
  box-shadow: 0px -10px 30px #999680;
}
/* footer articlefooter –footer within an article/post */
footer.articlefooter {
  padding: 12px;
  background: #fffbe6;
  /*default page BG*/
  text-align: left;
  color: #999999;
  border: none;
  border-top: 1px solid #999999;
  box-shadow: none;
}
footer.articlefooter span.footermetaheading {
  display: block;
  font-weight: bold;
  padding-bottom: 12px;
}
blockquote {
  display: box;
  font-family: trypewriter;
  /*background:@headerfooterbgcolour;
	color:#DCD8C6;*/
  background: #DCD8C6;
  margin: 0px;
  padding: 9px;
}
/*|||||||||||||||| FONTS SECTION |||||||||||||||||*/
/* Antonio: narrow sans-serif headline font */
/* Antonio Regular */
@font-face {
  font-family: 'antonioregular';
  src: url('/fonts/antonio/antonioregular.eot');
  src: url('/fonts/antonio/antonioregular.eot?#iefix') format('embedded-opentype'), url('/fonts/antonio/antonioregular.woff2') format('woff2'), url('/fonts/antonio/antonioregular.woff') format('woff'), url('/fonts/antonio/antonioregular.ttf') format('truetype'), url('/fonts/antonio/antonioregular.svg#antonioregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Antonio Light */
@font-face {
  font-family: 'antoniolight';
  src: url('/fonts/antonio/antoniolight.eot');
  src: url('/fonts/antonio/antoniolight.eot?#iefix') format('embedded-opentype'), url('/fonts/antonio/antoniolight.woff2') format('woff2'), url('/fonts/antonio/antoniolight.woff') format('woff'), url('/fonts/antonio/antoniolight.ttf') format('truetype'), url('/fonts/antonio/antoniolight.svg#antoniolight') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Antonio Bold */
@font-face {
  font-family: 'antoniobold';
  src: url('/fonts/antonio/antoniobold.eot');
  src: url('/fonts/antonio/antoniobold.eot?#iefix') format('embedded-opentype'), url('/fonts/antonio/antoniobold.woff2') format('woff2'), url('/fonts/antonio/antoniobold.woff') format('woff'), url('/fonts/antonio/antoniobold.ttf') format('truetype'), url('/fonts/antonio/antoniobold.svg#antoniobold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Note-This: curly scripty font for post dates & "Read More" */
@font-face {
  font-family: 'notethisregular';
  src: url('/fonts/notethis/notethis.eot');
  src: url('/fonts/notethis/notethis.eot?#iefix') format('embedded-opentype'), url('/fonts/notethis/notethis.woff2') format('woff2'), url('/fonts/notethis/notethis.woff') format('woff'), url('/fonts/notethis/notethis.ttf') format('truetype'), url('/fonts/notethis/notethis.svg#notethisregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Droid Sans copy text */
/*Droid Sans Regular */
@font-face {
  font-family: 'droidsansregular';
  src: url('/fonts/droidsans/droidsans.eot');
  src: url('/fonts/droidsans/droidsans.eot?#iefix') format('embedded-opentype'), url('/fonts/droidsans/droidsans.woff') format('woff'), url('/fonts/droidsans/droidsans.ttf') format('truetype'), url('/fonts/droidsans/droidsans.svg#droidsansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*Droid Sans Bold */
@font-face {
  font-family: 'droidsansbold';
  src: url('/fonts/droidsans/droidsansbold.eot');
  src: url('/fonts/droidsans/droidsansbold.eot?#iefix') format('embedded-opentype'), url('/fonts/droidsans/droidsansbold.woff') format('woff'), url('/fonts/droidsans/droidsansbold.ttf') format('truetype'), url('/fonts/droidsans/droidsansbold.svg#droidsansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*Trypewriter –smudgy typewriter for quotes, etc*/
@font-face {
  font-family: 'trypewriter';
  src: url('/fonts/trypewriter/trypewriter.eot');
  src: url('/fonts/trypewriter/trypewriter.eot?#iefix') format('embedded-opentype'), url('/fonts/trypewriter/trypewriter.woff') format('woff'), url('/fonts/trypewriter/trypewriter.ttf') format('truetype'), url('/fonts/trypewriter/trypewriter.svg#trypewriter') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*flattr badge */
div.scroungingbastard {
  text-align: right;
  color: #cc0000;
  font-size: 0.75em;
}
div.scroungingbastard span.arrow {
  font-size: 2em;
}
/*|||||||||||||||| END FONTS SECTION |||||||||||||||||*/
/*|||||||||||||||||| MOBILE TWEAKS |||||||||||||||||||*/
/*Hide search box on teensy screens*/
/* Landscape phones and down */
@media (max-width: 480px) {
  div.searchbox {
    display: none;
  }
  /*the "page X of Y" heading*/
  div.paginatorheading {
    text-align: center;
    margin-left: 9px;
    margin-top: 12px;
    margin-bottom: -44px;
    font-size: 1.25em;
    color: #ffffff;
    font-family: 'notethisregular';
  }
  /*  make article titles and postdates smaller*/
  /*  list page*/
  article header,
  article header a {
    font-size: 1.25em;
  }
  /*  single page*/
  article.singlepage header {
    font-size: 1.5em;
  }
  /*  make readmore links smaller*/
  article span.readmore,
  article span.readmore a:link,
  article span.readmore a:visited,
  article span.readmore a:hover,
  article span.readmore a:visited:hover {
    font-size: 1em;
  }
  /* date at side of post title */
  article header span.headerpostdate {
    /*Don't show it inline. Show it underneath*/
    display: block;
    font-size: 0.85em;
  }
  /* date at side of post title */
  article header div.headerpostdate {
    /*Don't show it inline. Show it underneath*/
    font-size: 0.85em;
    text-align: right;
  }
}
/*||||||||||| END MOBILE TWEAKS ||||||||||||||*/
